/*CSS Formulario*/
.formula{
	background: white;
	padding-top: 1rem;
	padding-bottom: 1rem;
	margin: 5rem;
}

.fm-control label, .fm-control select, .fm-control input{
	display: block;
	width: 100%;

}

.fm-control select, .fm-control input{
	padding: 0.5rem 1rem;
	border:1px solid silver;
}

.fm-control label{
	text-align: left;
	padding: 1rem 1rem .25rem;
	
}

.sect-form{
	background: #9af0d0;
	margin-bottom: -2rem;
}

.error{
	color: red;
}
